/*     245825 : 공백      */
.solid_line__245825__ {box-sizing:border-box; display:block; position:relative; width:100%; height:350px;}
.solid_line__245825__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__245825__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__245825__ {height:230px;}
}

/*     245835 : BLANK 컨텐츠      */
.blank__245835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__245835__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__245835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__245835__ {height:20px}
}

/*     245845 : 타이틀 텍스트      */
.title__245845__ {font-size:0}
.title__245845__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:33px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__245845__ p:before {content:'';position:absolute;background:#29a19e;font-size:0}

.title__245845__.style_top p {padding-top:10px}
.title__245845__.style_top p:before {top:0;left:0;width:33px;height:4px}

.title__245845__.style_right p {padding-right:14px}
.title__245845__.style_right p:before {top:16%;right:0;width:4px;height:33px}

.title__245845__.style_bottom p {padding-bottom:12px}
.title__245845__.style_bottom p:before {bottom:0;left:0;width:33px;height:4px}

.title__245845__.style_left p {padding-left:14px}
.title__245845__.style_left p:before {top:16%;left:0;width:4px;height:33px}

.title__245845__.style_circle1 p {padding-left:18px}
.title__245845__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__245845__.style_circle2 p {padding-left:18px}
.title__245845__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #29a19e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__245845__ p {font-size:48px}
	.title__245845__.style_top p:before {width:48px}
	.title__245845__.style_right p:before {height:48px}
	.title__245845__.style_bottom p:before {width:48px}
	.title__245845__.style_left p:before {height:48px}
}

/*     245855 : 버튼형 타이틀      */
.button_title__245855__ {font-size:0}
.button_title__245855__ p {
	display:inline-block;margin:0;padding:3px 10px;
	border-radius:0px;border:1px solid #0d9d9d;background:#0d9d9d;
	font-size:18px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__245855__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__245855__ p {font-size:21px}
}

/*     245865 : 장문 텍스트      */
.textarea__245865__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__245865__ p {font-size:16px}
}

/*     245875 : 셀 설정      */
.cell_option__245875__ {display:table;width:100%}
.cell_option__245875__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__245875__ {padding:0 20px;}

@media (min-width:768px){
	.col__245875__ {min-height:350px; padding:0 35px;}
}

@media (min-width:1024px){
	.col__245875__ {min-height:350px; padding:0 35px;}
}

/*     245885 : 공백      */
.solid_line__245885__ {box-sizing:border-box; display:block; position:relative; width:100%; height:90px;}
.solid_line__245885__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__245885__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__245885__ {height:70px;}
}

/*     245895 : 아이콘 + 타이틀 텍스트      */
.title__245895__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__245895__ .icon_img {display:table-cell; width:38px;}
.title__245895__ .icon_img img {max-width:100%;}
.title__245895__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 12px; font-size:24px; font-weight:700; color:#292929;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__245895__ .title {font-size:28px;}
}

/*     244765 : 한줄 텍스트      */
.text__244765__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#79c389;letter-spacing:0;line-height:1.5em;
}
.text__244765__ p a {color:#79c389}

@media all and (min-width:1024px){
	.text__244765__ p {font-size:20px}
}

/*     244775 : 장문 텍스트      */
.textarea__244775__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__244775__ p {font-size:16px}
}

/*     244785 : 한줄 텍스트      */
.text__244785__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#79c389;letter-spacing:0;line-height:1.5em;
}
.text__244785__ p a {color:#79c389}

@media all and (min-width:1024px){
	.text__244785__ p {font-size:20px}
}

/*     244795 : 장문 텍스트      */
.textarea__244795__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__244795__ p {font-size:16px}
}

/*     245905 : 공백      */
.solid_line__245905__ {box-sizing:border-box; display:block; position:relative; width:100%; height:90px;}
.solid_line__245905__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__245905__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__245905__ {height:70px;}
}

/*     245915 : 아이콘 + 타이틀 텍스트      */
.title__245915__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__245915__ .icon_img {display:table-cell; width:38px;}
.title__245915__ .icon_img img {max-width:100%;}
.title__245915__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 12px; font-size:24px; font-weight:700; color:#292929;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__245915__ .title {font-size:28px;}
}

/*     244815 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__244815__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__244815__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__244815__ ul li:first-child {margin-top:0}
.text_list__244815__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0d9d9d;vertical-align:top}
.text_list__244815__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__244815__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__244815__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__244815__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__244815__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__244815__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__244815__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__244815__ ul li {font-size:16px}
}

